html, body {
    margin:  0px;
    text-align:  right;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

img {
    border: 0px;
}

::-webkit-input-placeholder {
    color: #999999;
}

a {
    text-decoration: none;
}

.float {
    float: right;
    width: 100%;
}

.relative {
    position: relative;
}

blockquote {
    border-radius: 3px;
    float: right;
    position: relative;
    border: 2px solid rgba(0, 0, 0, 0.05);
    margin: 20px 0px;
    text-align: center;
    padding: 5px 15px;
    width: 100%;
}

blockquote:before {
    content: open-quote;
    background-color: #e53935;
    color: white;
    border-radius: 50%;
    font-weight: bold;
    padding: 5px;
    height: 30px;
    width: 30px;
    text-align: center;
    top: -35px;
    right: calc(50% - 20px);
    border: 5px solid white;
    font-family: David;
    position: absolute;
    font-size: 30px;
}

.hidden {
    display: none;
}

#contactform input, #contactform textarea, .cart-form input, .cart-form textarea {
    float: right;
    width: 100%;
    font-size: 16px;
    border: 0px;
    border-radius: 3px;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    outline: 0px;
    font-family: 'open sans hebrew';
}

#contactform .button {
    float: left;
    background-color: #023C82;
    color: white;
    border: 0px;
    border-radius: 3px;
    font-size: 18px;
    padding: 11px 20px;
    margin-top: 42px;
    transition: 0.2s;
    cursor: pointer;
}

#contactform .button:hover {
    background-color: black;
}
    
.profile {
    border:1px solid #dbdbdb;
    padding: 15px;
    line-height: 1.5;
    margin-bottom: 20px;
}



.admin-shortcuts {
    position: fixed;
    right: 15px;
    bottom: 15px;
}

.admin-shortcuts a {
    float: right;
    color: white;
    transition: 0.2s;
    margin-left: 15px;
    background-color: #00BCD4;
    padding: 8px;
    border-radius: 3px;
}

.admin-shortcuts a:hover {
    background-color: #2C393F;
}

.success {
    background-color: #6eca57;
    color: white;
}

.contactmsg {
    padding: 10px;
    top: 25%;
    position: fixed;
    text-align: center;
    width: 20%;
    right: 40%;
    border-radius: 5px;
    left: 40%;
    height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: 15px solid white;
    box-shadow: 0px 0px 20px black;
    z-index: 1000;
}

.closesuccess {
    border-radius: 50%;
    width: 32px;
    cursor: pointer;
    top: -30px;
    right: -30px;
    position: absolute;
    background-color: red;
    font-weight: bold;
    height: 32px;
    border: 3px solid white;
    box-shadow: 0px 0px 10px black;
    z-index: 1001;
}

.error {
    background-color: red;
    color: white;
}

label {
    float: right;
    width: 100%;
}

.half-field {
    width: 50%;
}

.third-field {
    width: 33.33%;
    padding-right: 40px;
}

.third-field:nth-child(3n+1) {
    padding-right: 0px;
}

.half-field:nth-child(2n) {
    padding-right: 20px;
}

.card-profile {
    width: 180px;
    height: 180px;
}

.red {
    color: red;
}

.green {
    color: green;
}

.gray {
    color: gray;
    font-size: 13px;
}

.centered {
    text-align: center;
}

.slick-arrow {
    position: absolute;
    top: 47%;
    background-color: transparent;
    height: 32px;
    border: 0px;
    z-index: 99;
    cursor: pointer;
    width: 32px;
}

.slick-prev {
    right: -70px;
    background-image: url('/img/default/right-arrow.png');
}

.slick-next {
    left: -70px;
    background-image: url('/img/default/left-arrow.png');
}

/* end of cards plugin */

.popup {
    position: fixed;
    top: 25%;
    background-color: white;
    width: 400px;
    right: calc(50% - 200px);
border-radius: 5px;
    z-index: 9999;
}

.popup-close {
    position: absolute;
    right: 0px;
    top: -40px;
    color: white;
    border:1px solid white;
    cursor: pointer;
    padding: 2px 5px;
    border-radius: 3px;
}

.popup .msg {
    position: absolute;
    border-radius: 5px;
    box-shadow: 0px 0px 15px black;
    border: 10px solid white;
    height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.dark {
    position: fixed;
    z-index: 1000;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(40, 52, 147, 0.7);
}

/* Gallery */

#grid {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    border:1px solid #e4e4e4;
}

.grid-item { 
    width: 33.33%;
    float: right;
    padding: 15px;
}

.grid-item a {
    width: 100%;
}

.grid-item span {
    position: absolute;
    right: 15px;
    bottom: 15px;
    background-color: #ffffffcc;
    font-size: 13px;
    padding: 2px 4px;
    color: black;
}

.grid-item span:empty {
display: none;
}

.grid-item a img {
    width: 100%;
    display: block;
    height: auto;
}

/* live chat */

.openlivechatbox {
    position: fixed;
    left: 30px;
    color: white;
    z-index: 99;
    cursor: pointer;
    bottom: 30px;
    background-color: #EB7333;
    padding: 10px;
    text-align:center;
    }
    
    .openlivechatbox img {
    display: inline-block;
    }
    
    .closechatboxlive {
    background-color: #0097a7;
    color: white;
    height: 25px;
    cursor: pointer;
    width: 25px;
    text-align: center;
    position: absolute;
    top: -25px;
    left: 0px;
    }
    
    .livechatbox {
    position: fixed;
    display: none;
    z-index: 99;
    left: 30px;
    bottom: 30px;
    background-color: #e4e4e4;
    padding: 10px;
    }
    
    .livechatbox-1 {
    background-color: white;
    padding: 10px;
    }
    
    .livechatbox-1 > div {
    border-bottom: 1px solid #e4e4e4;
    padding: 5px 0px;
    display: none;
    }
    
    .livechatbox-1 > div:nth-last-child(1) {
    border-bottom: 0px;
    }
    
    .livechatbox-2 input {
    width: calc(100% - 110px);
    float: right;
    }
    
    .livechatbox-2 button {
    width: 100px;
    float: right;
    cursor: pointer;
    margin: 10px 10px 0px 0px;
    background-color: #0097a7;
    border: 0px;
    color: white;
    font-size: 20px;
    padding: 7px;
    font-family: 'open sans hebrew';
    }

    /* exit popup */

    .popup-exit {
        position: fixed;
        background-color: white;
        padding: 20px;
        width: 40%;
        z-index: 1001;
        color: white;
        display: none;
        text-align: center;
        background-color: #a90000;
        box-shadow: 0px 0px 15px black;
    }

    .dark {
        position: fixed;
        top: 0px;
        left: 0px;
        display: none;
        right: 0px;
        bottom: 0px;
        background-color: rgba(0,0,0,0.75);
    }

    .exitpopup-big {
        font-size: 26px;
        font-weight: bold;
    }

    .exitpopup-small {
        margin: 5px 0px;
    }

    .popup-exit input {
        width: 35%;
        float: right;
        height: 40px;
        margin: 15px 0px;
        margin-left: 15px;
        border-radius: 25px;
        border: 0px;
        padding-right: 15px;
        font-family: 'rubik';
    }

    .popup-exit button {
        width: calc(30% - 30px);
        height: 40px;
        margin: 15px 0px;
        color: #0b5877;
        border: 0px;
        cursor: pointer;
        background-color: #CDF560;
        font-weight: bold;
        font-family: 'open sans hebrew';
        font-size: 18px;
        border-radius: 25px;
    }

@media screen and (max-width: 700px) {
    
iframe {
    max-width: 100%;
}

.third-field {
    width: 100%;
    padding: 0px;
}
   
}